Andrew,

On Tue, 07 Jan 2014, Andrew Holway wrote:
At this point I need to know exact version of the samba package (samba4
if this is RHEL 6.x) to continue investigations with the exact source
code at hand.


[root@ipa ~]# rpm -qa | grep samba
samba4-libs-4.0.0-60.el6_5.rc4.x86_64
Thanks.
Can you please repeat getting the logs with 'log level = 100'?
Don't put them online, just send them to me privately.

--
/ Alexander Bokovoy

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to